Subject: Ticket Assigned - refund esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 10:59:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund esc esther                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  esther Bot:  Hi Esther ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 PM, 27th Mar                   Mohammad                   Hi Esther, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:50 PM, 27th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:51 PM, 27th Mar                     esther                    7444289448           02:52 PM, 27th Mar                   Mohammad                   Please allow me to check it for you.            02:52 PM, 27th Mar                   Mohammad                   courier has not yet contacted you for return item collection ?           02:53 PM, 27th Mar                     esther                    It was taken yesterday           02:53 PM, 27th Mar                   Mohammad                   item was collected ?           02:53 PM, 27th Mar                     esther                    Yes           02:53 PM, 27th Mar                     esther                    Yesterday           02:53 PM, 27th Mar                   Mohammad                   Please allow me some time to check it with the courier as it is not reflecting in the tracking           02:54 PM, 27th Mar                   Mohammad                   I will update you on [email-masked]           02:54 PM, 27th Mar                   Mohammad                   Is there anything else I can assist you with ?           02:54 PM, 27th Mar                     esther                    I just wanted to ask about my money since the shoe was collected.. I wanted to exhange the shoe           02:55 PM, 27th Mar                   Mohammad                   As the item is collected now the refund will be done           02:55 PM, 27th Mar                   Mohammad                   but before that i need to check it with the courier that have they submitted the item back in warehouse or not           02:56 PM, 27th Mar                     esther                    Cant i just take another shoe instead of money to be refunded?           02:56 PM, 27th Mar                   Mohammad                   once i will take the update i will update you on [email-masked]           02:56 PM, 27th Mar                     esther                    Ok           02:56 PM, 27th Mar                   Mohammad                   If you would have visited the store you can exchange the item but now as the item was already collected by the courier exchange is not possible now           02:57 PM, 27th Mar                   Mohammad                   Is there anything else I can assist you with ?           02:57 PM, 27th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310310